!
! Zebra configuration saved from vty
!   2022/05/25 10:42:35
!
hostname bender
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
 description dummy-IP
 ip ospf cost 10
!
interface eth0
!
interface eth1
!
interface eth2
 description rebeca_backbone
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 10
!
interface eth3
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface imq10
!
interface imq11
!
interface imq12
!
interface imq13
!
interface imq14
!
interface lo
!
interface vlan5
!
interface vlan15
!
interface vlan16
 description PeerVvc
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 15
 ip ospf priority 2
!
interface vlan51
 description Rebeca-LAN
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 10
 ip ospf priority 2
!
interface vlan52
!
interface vlan100
!
interface vlan101
 description PEERnastozaru
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 500
!
interface vlan102
 description PEERlidice
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 80
!
interface vlan108
 description PeerKvetenViaH2
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 200
!
interface vlan110
 description PeerMytinka
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 80
!
interface vlan112
 description rebeca_all_alcoma_zaloha
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 10
!
interface vlan202
!
interface vlan203
 description PeerHostoun
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 5
!
interface vlan204
 description PeerNastozaru
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 40
 ip ospf priority 2
!
interface vlan206
 description alcoma_hrebcin
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 10
 ip ospf priority 2
!
interface vlan207
 description alcoma_visnovka
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 200
 ip ospf priority 2
!
interface vlan208
 description peer_lan_letiste
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 40
!
interface vlan209
 description PEER Hrebec2 cajda
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 80
!
interface vlan210
 description peer Stehelceves
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 500
!
interface vlan211
 description Alcoma_Hostoun
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 40
 ip ospf priority 2
!
interface vlan250
!
interface vlan251
!
interface vlan252
!
interface vlan253
!
interface vlan254
!
interface vlan255
!
interface vlan301
 description Airmax
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 100
 ip ospf priority 2
!
interface vlan402
 description rebeca_optika
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 40
!
interface vlan403
 description lan_litevska2604
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 40
!
interface vlan404
 description lan_kosmonautu2117
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 40
!
interface vlan406
!
interface vlan407
 description rebeca4.kosm
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 40
!
interface vlan500
 description peer-zsbustehrad
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 40
!
interface vlan501
!
interface vlan502
!
interface vlan503
!
interface vlan600
!
interface vlan601
!
interface vlan602
!
interface vlan603
!
interface vlan650
!
interface vlan651
!
interface vlan652
!
interface vlan701
 description kldosek
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 40
!
interface vlan800
!
interface vlan900
!
interface vlan901
!
interface vlan902
!
interface vlan903
!
interface vlan904
!
router ospf
 ospf router-id 10.102.1.105
 redistribute kernel metric 100 metric-type 1
 redistribute connected route-map just-10
 passive-interface dummy0
 passive-interface vlan202
 network 10.102.0.194/32 area 0.0.0.0
 network 10.102.0.254/32 area 0.0.0.0
 network 10.102.1.16/29 area 0.0.0.0
 network 10.102.1.56/29 area 0.0.0.5
 network 10.102.1.104/29 area 0.0.0.0
 network 10.102.1.224/29 area 0.0.0.0
 network 10.102.11.0/26 area 0.0.0.0
 network 10.102.11.64/26 area 0.0.0.0
 network 10.102.12.0/26 area 0.0.0.0
 network 10.102.12.128/26 area 0.0.0.0
 network 10.102.12.192/27 area 0.0.0.0
 network 10.102.15.0/26 area 0.0.0.0
 network 10.102.15.64/27 area 0.0.0.0
 network 10.102.15.96/27 area 0.0.0.0
 network 10.102.15.128/26 area 0.0.0.0
 network 10.102.15.208/29 area 0.0.0.0
 network 10.102.15.216/29 area 0.0.0.0
 network 10.102.15.224/28 area 0.0.0.0
 network 10.102.15.232/29 area 0.0.0.0
 network 10.102.15.240/29 area 0.0.0.0
 network 10.102.15.248/29 area 0.0.0.0
 network 10.102.21.0/28 area 0.0.0.0
 network 10.102.22.0/25 area 0.0.0.0
 network 10.102.22.128/26 area 0.0.0.0
 network 10.102.22.192/29 area 0.0.0.0
 network 10.102.22.200/29 area 0.0.0.5
 network 10.102.22.216/29 area 0.0.0.0
 network 10.102.28.0/24 area 0.0.0.0
 network 10.102.29.0/24 area 0.0.0.0
 network 10.102.128.128/25 area 0.0.0.5
 network 10.102.131.128/27 area 0.0.0.0
 network 10.102.131.160/27 area 0.0.0.0
 network 10.102.131.192/29 area 0.0.0.0
 network 10.102.131.200/29 area 0.0.0.0
 network 10.102.132.128/29 area 0.0.0.0
 network 10.102.132.136/29 area 0.0.0.0
 network 10.102.132.160/27 area 0.0.0.0
 network 10.102.132.192/27 area 0.0.0.0
 network 10.102.138.24/29 area 0.0.0.5
 network 10.102.140.64/29 area 0.0.0.0
 network 10.102.162.0/29 area 0.0.0.5
 network 10.102.162.8/29 area 0.0.0.5
 network 10.102.165.24/29 area 0.0.0.5
 network 10.102.167.96/29 area 0.0.0.5
 network 10.102.187.0/29 area 0.0.0.5
 network 10.102.192.240/29 area 0.0.0.5
 network 10.102.193.0/29 area 0.0.0.5
 network 10.102.193.40/29 area 0.0.0.5
 network 10.102.199.8/29 area 0.0.0.5
 network 10.102.199.24/29 area 0.0.0.5
 network 10.102.199.32/28 area 0.0.0.5
 network 10.102.208.16/29 area 0.0.0.0
 network 10.102.208.24/29 area 0.0.0.0
 network 10.102.232.0/29 area 0.0.0.5
 network 10.102.234.16/29 area 0.0.0.5
 network 10.102.236.8/29 area 0.0.0.5
 network 10.102.236.16/28 area 0.0.0.0
 network 10.102.236.98/27 area 0.0.0.0
 network 10.102.236.128/26 area 0.0.0.0
 network 10.102.236.192/26 area 0.0.0.0
 network 10.218.2.0/25 area 0.0.0.5
 network 172.24.37.0/29 area 0.0.0.0
 network 172.25.17.0/29 area 0.0.0.0
 network 172.25.33.0/29 area 0.0.0.0
 area 5 virtual-link 10.102.170.3
 area 5 virtual-link 10.102.197.2
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 172.24.0.0/15
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
